/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .mobile-logo {
    width: 70%;
  }
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .featured-list #grid .thumb {
    width: 50%;
  }

  .carousel-caption h1 {
    font-size: 15px;
    text-transform: uppercase;
    line-height: auto !important;
  }

  .mobile-logo {
    width: 70%;
  }
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  .mobile {
    margin-top: 18%;
  }

  .mobile-logo {
    width: 40%;
  }

  .featured-list #grid .thumb {
    width: 100%;
  }
  .work-item {
    float: left;
    width: 100%;
    position: relative;
  }
  .carousel-caption {
    top: 5px;
  }

  .carousel-caption h1 {
    font-size: 15px;
    text-transform: uppercase;
    line-height: auto !important;
  }

  .btn.btn-learn {
    font-size: 10px;
    font-weight: 500;
    padding: 5px 7px;
    text-align: center;
    text-transform: uppercase;
  }

  .about-text {
    text-align: center;
  }

  .single-feature {
    text-align: center;
  }

  .feature-icon {
    margin-bottom: 8px;
  }

  .feature-text h4 {
    line-height: 25px;
  }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .featured-list #grid .thumb {
    width: 50%;
  }

  .carousel-caption {
    top: 5px;
  }

  .carousel-caption h1 {
    font-size: 15px;
    text-transform: uppercase;
    line-height: auto !important;
  }

  .btn.btn-learn {
    font-size: 10px;
    font-weight: 500;
    padding: 5px 7px;
    text-align: center;
    text-transform: uppercase;
  }

  .about-text {
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .popup {
    position: relative;
    width: 330px !important;
    height: 300px;
  }
  .minutagem {
    width: 300px;
  }
}
